## jakarta-interceptor-api 2.1.0

=== debian/changelog ===
jakarta-interceptor-api (2.1.0-2) unstable; urgency=medium

  * Sources only upload

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 24 Dec 2022 12:00:21 +0100

jakarta-interceptor-api (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1025971)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Dec 2022 18:45:16 +0100
