=== debian/control ===
Source: jakarta-interceptor-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper,
 libbuild-helper-maven-plugin-java,
 libjakarta-annotation-api-java,
 libmaven-bundle-plugin-java
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/jakarta-interceptor-api.git
Vcs-Browser: https://salsa.debian.org/java-team/jakarta-interceptor-api
Homepage: https://jakarta.ee/specifications/interceptors/

Package: libjakarta-interceptor-api-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Jakarta Interceptors API
 Jakarta Interceptors are used to interpose on business method invocations
 and specific events such as lifecycle events and timeout events that occur
 on instances of Jakarta EE components and other managed classes.
