=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz" \
https://github.com/jakartaee/interceptors refs/tags/([\d\.]+)-RELEASE
