## jakarta-interceptor-api 2.2.0

=== debian/changelog ===
jakarta-interceptor-api (2.2.0-1) unstable; urgency=medium

  * New upstream release
    - Updated the Maven rules
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 02 Aug 2024 08:43:36 +0200
