=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libbuild-helper-maven-plugin-java,
  libjakarta-annotation-api-java,
  libmaven-bundle-plugin-java
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/jakarta-interceptor-api.git
 Vcs-Browser: https://salsa.debian.org/java-team/jakarta-interceptor-api
